
/* Class = "NSMenuItem"; title = "Bienvenido a iCalamus"; ObjectID = "5"; */
"5.title" = "Bienvenido a iCalamus";

/* Class = "NSMenuItem"; title = "Ventana"; ObjectID = "19"; */
"19.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Minimizar"; ObjectID = "23"; */
"23.title" = "Minimizar";

/* Class = "NSMenu"; title = "Ventana"; ObjectID = "24"; */
"24.title" = "Ventana";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "iCalamus"; ObjectID = "56"; */
"56.title" = "iCalamus";

/* Class = "NSMenu"; title = "iCalamus"; ObjectID = "57"; */
"57.title" = "iCalamus";

/* Class = "NSMenuItem"; title = "Acerca de iCalamus"; ObjectID = "58"; */
"58.title" = "Acerca de iCalamus";

/* Class = "NSMenuItem"; title = "Abrir…"; ObjectID = "72"; */
"72.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Cerrar"; ObjectID = "73"; */
"73.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Guardar"; ObjectID = "75"; */
"75.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Imprimir…"; ObjectID = "78"; */
"78.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Guardar como…"; ObjectID = "80"; */
"80.title" = "Guardar como…";

/* Class = "NSMenu"; title = "Archivo"; ObjectID = "81"; */
"81.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Nueva…"; ObjectID = "82"; */
"82.title" = "Nueva…";

/* Class = "NSMenuItem"; title = "Archivo"; ObjectID = "83"; */
"83.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Ayuda"; ObjectID = "103"; */
"103.title" = "Ayuda";

/* Class = "NSMenu"; title = "Ayuda"; ObjectID = "106"; */
"106.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Ayuda de iCalamus"; ObjectID = "111"; */
"111.title" = "Ayuda de iCalamus";

/* Class = "NSMenuItem"; title = "Restaurar a"; ObjectID = "112"; */
"112.title" = "Restaurar a";

/* Class = "NSMenuItem"; title = "Abrir recientes"; ObjectID = "124"; */
"124.title" = "Abrir recientes";

/* Class = "NSMenu"; title = "Abrir recientes"; ObjectID = "125"; */
"125.title" = "Abrir recientes";

/* Class = "NSMenuItem"; title = "Vaciar menú"; ObjectID = "126"; */
"126.title" = "Vaciar menú";

/* Class = "NSMenuItem"; title = "Preferencias…"; ObjectID = "129"; */
"129.title" = "Preferencias…";

/* Class = "NSMenu"; title = "Servicios"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Servicios"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Ocultar iCalamus"; ObjectID = "134"; */
"134.title" = "Ocultar iCalamus";

/* Class = "NSMenuItem"; title = "Salir de iCalamus"; ObjectID = "136"; */
"136.title" = "Salir de iCalamus";

/* Class = "NSMenuItem"; title = "Ocultar otros"; ObjectID = "145"; */
"145.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Mostrar todo"; ObjectID = "150"; */
"150.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Buscar…"; ObjectID = "154"; */
"154.title" = "Buscar…";

/* Class = "NSMenuItem"; title = "Ir a la selección"; ObjectID = "155"; */
"155.title" = "Ir a la selección";

/* Class = "NSMenuItem"; title = "Copiar"; ObjectID = "157"; */
"157.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Deshacer"; ObjectID = "158"; */
"158.title" = "Deshacer";

/* Class = "NSMenu"; title = "Buscar"; ObjectID = "159"; */
"159.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Cortar"; ObjectID = "160"; */
"160.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Usar selección para buscar"; ObjectID = "161"; */
"161.title" = "Usar selección para buscar";

/* Class = "NSMenuItem"; title = "Buscar anterior"; ObjectID = "162"; */
"162.title" = "Buscar anterior";

/* Class = "NSMenuItem"; title = "Edición"; ObjectID = "163"; */
"163.title" = "Edición";

/* Class = "NSMenuItem"; title = "Eliminar"; ObjectID = "164"; */
"164.title" = "Eliminar";

/* Class = "NSMenuItem"; title = "Buscar siguiente"; ObjectID = "167"; */
"167.title" = "Buscar siguiente";

/* Class = "NSMenuItem"; title = "Buscar"; ObjectID = "168"; */
"168.title" = "Buscar";

/* Class = "NSMenu"; title = "Edición"; ObjectID = "169"; */
"169.title" = "Edición";

/* Class = "NSMenuItem"; title = "Pegar"; ObjectID = "171"; */
"171.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Seleccionar todo"; ObjectID = "172"; */
"172.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Rehacer"; ObjectID = "173"; */
"173.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Plug-ins externos"; ObjectID = "214"; */
"214.title" = "Plug-ins externos";

/* Class = "NSMenuItem"; title = "Visualización"; ObjectID = "221"; */
"221.title" = "Visualización";

/* Class = "NSMenu"; title = "Visualización"; ObjectID = "222"; */
"222.title" = "Visualización";

/* Class = "NSMenuItem"; title = "Mostrar cuadrícula de documento"; ObjectID = "223"; */
"223.title" = "Mostrar cuadrícula de documento";

/* Class = "NSMenuItem"; title = "Ajustar a la cuadrícula de documento"; ObjectID = "227"; */
"227.title" = "Ajustar a la cuadrícula de documento";

/* Class = "NSMenuItem"; title = "Funciones rápidas de teclado"; ObjectID = "268"; */
"268.title" = "Funciones rápidas de teclado";

/* Class = "NSMenuItem"; title = "¿Qué hay de nuevo en iCalamus?"; ObjectID = "269"; */
"269.title" = "¿Qué hay de nuevo en iCalamus?";

/* Class = "NSMenu"; title = "Añadir vista al lado"; ObjectID = "349"; */
"349.title" = "Añadir vista al lado";

/* Class = "NSMenuItem"; title = "Añadir vista al lado"; ObjectID = "350"; */
"350.title" = "Añadir vista al lado";

/* Class = "NSMenu"; title = "Añadir vista por debajo"; ObjectID = "352"; */
"352.title" = "Añadir vista por debajo";

/* Class = "NSMenuItem"; title = "Añadir vista por debajo"; ObjectID = "354"; */
"354.title" = "Añadir vista por debajo";

/* Class = "NSMenuItem"; title = "Añadir otro vista"; ObjectID = "358"; */
"358.title" = "Añadir otro vista";

/* Class = "NSMenu"; title = "Añadir otro vista"; ObjectID = "360"; */
"360.title" = "Añadir otro vista";

/* Class = "NSMenuItem"; title = "Pegarlo en su lugar…"; ObjectID = "377"; */
"377.title" = "Colocar…";

/* Class = "NSMenuItem"; title = "Pegarlo URL en su lugar…"; ObjectID = "383"; */
"383.title" = "Pegarlo URL en su lugar…";

/* Class = "NSMenuItem"; title = "Mostrar guías de cuadro"; ObjectID = "411"; */
"411.title" = "Mostrar guías de cuadro";

/* Class = "NSMenuItem"; title = "Editar la cuadrícula del documento…"; ObjectID = "416"; */
"416.title" = "Editar la cuadrícula del documento…";

/* Class = "NSMenuItem"; title = "Mostrar guías de página"; ObjectID = "420"; */
"420.title" = "Mostrar guías de página";

/* Class = "NSMenuItem"; title = "Ajustar a las guías de página"; ObjectID = "422"; */
"422.title" = "Ajustar a las guías de página";

/* Class = "NSMenuItem"; title = "Editar parámetros de guías…"; ObjectID = "430"; */
"430.title" = "Editar parámetros de guías…";

/* Class = "NSMenuItem"; title = "Reemplazar"; ObjectID = "438"; */
"438.title" = "Reemplazar";

/* Class = "NSMenuItem"; title = "Reemplazar y Buscar siguiente"; ObjectID = "440"; */
"440.title" = "Reemplazar y Buscar siguiente";

/* Class = "NSMenuItem"; title = "Mostrar caracteres invisibles"; ObjectID = "445"; */
"445.title" = "Mostrar caracteres invisibles";

/* Class = "NSMenuItem"; title = "Mostrar información del documento…"; ObjectID = "450"; */
"450.title" = "Mostrar información del documento…";

/* Class = "NSMenuItem"; title = "Objetos"; ObjectID = "456"; */
"456.title" = "Objetos";

/* Class = "NSMenu"; title = "Objetos"; ObjectID = "457"; */
"457.title" = "Objetos";

/* Class = "NSMenuItem"; title = "Grupo"; ObjectID = "463"; */
"463.title" = "Grupo";

/* Class = "NSMenuItem"; title = "Desagrupar"; ObjectID = "464"; */
"464.title" = "Desagrupar";

/* Class = "NSMenuItem"; title = "Jerarquía"; ObjectID = "472"; */
"472.title" = "Jerarquía";

/* Class = "NSMenu"; title = "Jerarquía"; ObjectID = "473"; */
"473.title" = "Jerarquía";

/* Class = "NSMenuItem"; title = "Traer a primer plano"; ObjectID = "474"; */
"474.title" = "Traer a primer plano";

/* Class = "NSMenuItem"; title = "Traer hacia delante"; ObjectID = "475"; */
"475.title" = "Traer hacia delante";

/* Class = "NSMenuItem"; title = "Enviar hacia atrás"; ObjectID = "476"; */
"476.title" = "Enviar hacia atrás";

/* Class = "NSMenuItem"; title = "Enviar atrás"; ObjectID = "477"; */
"477.title" = "Enviar atrás";

/* Class = "NSMenuItem"; title = "Abrir"; ObjectID = "483"; */
"483.title" = "Abrir";

/* Class = "NSMenuItem"; title = "Cerrar"; ObjectID = "484"; */
"484.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Figuras"; ObjectID = "490"; */
"490.title" = "Figuras";

/* Class = "NSMenu"; title = "Figuras"; ObjectID = "491"; */
"491.title" = "Figuras";

/* Class = "NSMenuItem"; title = "Acceder"; ObjectID = "492"; */
"492.title" = "Acceder";

/* Class = "NSMenuItem"; title = "Interceptar"; ObjectID = "493"; */
"493.title" = "Interceptar";

/* Class = "NSMenuItem"; title = "restar"; ObjectID = "494"; */
"494.title" = "restar";

/* Class = "NSMenuItem"; title = "XOR"; ObjectID = "495"; */
"495.title" = "XOR";

/* Class = "NSMenuItem"; title = "Unir y agrupar"; ObjectID = "497"; */
"497.title" = "Unir y agrupar";

/* Class = "NSMenuItem"; title = "Interceptar y agrupar"; ObjectID = "498"; */
"498.title" = "Interceptar y agrupar";

/* Class = "NSMenuItem"; title = "Restar y agrupar"; ObjectID = "499"; */
"499.title" = "Restar y agrupar";

/* Class = "NSMenuItem"; title = "XOR y agrupar"; ObjectID = "500"; */
"500.title" = "XOR y agrupar";

/* Class = "NSMenuItem"; title = "Combinar"; ObjectID = "509"; */
"509.title" = "Combinar";

/* Class = "NSMenuItem"; title = "Combinar y agrupar"; ObjectID = "510"; */
"510.title" = "Combinar y agrupar";

/* Class = "NSMenuItem"; title = "Créditos…"; ObjectID = "513"; */
"513.title" = "Créditos…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Muestra las funciones de zoom."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Muestra las funciones de zoom.";

/* Class = "NSMenuItem"; title = "Ampliar"; ObjectID = "521"; */
"521.title" = "Ampliar";

/* Class = "NSMenu"; title = "Ampliar"; ObjectID = "522"; */
"522.title" = "Ampliar";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Acercar zoom (muestra más detalles)."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Acercar zoom (muestra más detalles).";

/* Class = "NSMenuItem"; title = "Acercar imagen"; ObjectID = "523"; */
"523.title" = "Acercar imagen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Alejar zoom (muestra menos detalles)."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Alejar zoom (muestra menos detalles).";

/* Class = "NSMenuItem"; title = "Alejar imagen"; ObjectID = "524"; */
"524.title" = "Alejar imagen";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Hace zoom a los objetos seleccionados."; ObjectID = "525"; */
"525.ibShadowedToolTip" = "Hace zoom a los objetos seleccionados.";

/* Class = "NSMenuItem"; title = "Hacer zoom a selección"; ObjectID = "525"; */
"525.title" = "Hacer zoom a selección";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Hace zoom para ajustar la vista de la página en la ventana."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Hace zoom para ajustar la vista de la página en la ventana.";

/* Class = "NSMenuItem"; title = "Ajustar página a ventana"; ObjectID = "526"; */
"526.title" = "Ajustar página a ventana";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Hace zoom en vista completa."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Hace zoom en vista completa.";

/* Class = "NSMenuItem"; title = "Tamaño completo"; ObjectID = "527"; */
"527.title" = "Tamaño completo";

/* Class = "NSMenuItem"; title = "Apoyo a iCalamus"; ObjectID = "534"; */
"534.title" = "Apoyo a iCalamus";

/* Class = "NSMenuItem"; title = "Crear alias"; ObjectID = "541"; */
"541.title" = "Crear alias";

/* Class = "NSMenuItem"; title = "Duplicar con offset…"; ObjectID = "543"; */
"543.title" = "Duplicar con offset…";

/* Class = "NSMenuItem"; title = "Duplicar"; ObjectID = "545"; */
"545.title" = "Duplicar";

/* Class = "NSMenuItem"; title = "Registro iCalamus…"; ObjectID = "551"; */
"551.title" = "Registro iCalamus…";

/* Class = "NSMenuItem"; title = "Proteger a las guías"; ObjectID = "556"; */
"556.title" = "Proteger a las guías";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Hace zoom para ajustar el cartón completo horizontalemente en la ventana."; ObjectID = "559"; */
"559.ibShadowedToolTip" = "Hace zoom para ajustar el cartón completo horizontalemente en la ventana.";

/* Class = "NSMenuItem"; title = "Cartón completo"; ObjectID = "559"; */
"559.title" = "Cartón completo";

/* Class = "NSMenuItem"; title = "No seleccionar nada"; ObjectID = "563"; */
"563.title" = "No seleccionar nada";

/* Class = "NSMenuItem"; title = "Exportar Imagen/PDF…"; ObjectID = "567"; */
"567.title" = "Exportar Imagen/PDF…";

/* Class = "NSMenuItem"; title = "Comprar documento…"; ObjectID = "569"; */
"569.title" = "Comprar documento…";

/* Class = "NSMenuItem"; title = "Nuevo a partir del gestor de plantilla…"; ObjectID = "571"; */
"571.title" = "Nuevo a partir del gestor de plantilla…";

/* Class = "NSMenuItem"; title = "Guardar como plantilla…"; ObjectID = "575"; */
"575.title" = "Guardar como plantilla…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Hace zoom para ajustar todas las páginas de la hoja actual en la ventana."; ObjectID = "580"; */
"580.ibShadowedToolTip" = "Hace zoom para ajustar todas las páginas de la hoja actual en la ventana.";

/* Class = "NSMenuItem"; title = "Ajustar hoja a ventana"; ObjectID = "580"; */
"580.title" = "Ajustar hoja a ventana";

/* Class = "NSMenuItem"; title = "Convertir alias a copia física"; ObjectID = "582"; */
"582.title" = "Convertir alias a copia física";

/* Class = "NSMenuItem"; title = "Ocultar barra de herramientas"; ObjectID = "584"; */
"584.title" = "Ocultar barra de herramientas";

/* Class = "NSMenuItem"; title = "Personalizar barra de herramientas…"; ObjectID = "591"; */
"591.title" = "Personalizar barra de herramientas…";

/* Class = "NSMenuItem"; title = "Buscar actualizaciones…"; ObjectID = "594"; */
"594.title" = "Buscar actualizaciones…";

/* Class = "NSMenuItem"; title = "Mostrar el editor de mensajes…"; ObjectID = "601"; */
"601.title" = "Mostrar el editor de mensajes…";

/* Class = "NSMenuItem"; title = "iCalamus Foros"; ObjectID = "603"; */
"603.title" = "iCalamus Foros";

/* Class = "NSMenuItem"; title = "Preguntas más Frecuentes"; ObjectID = "605"; */
"605.title" = "Preguntas más Frecuentes";

/* Class = "NSMenuItem"; title = "Caracteres especiales…"; ObjectID = "616"; */
"616.title" = "Caracteres especiales…";

/* Class = "NSMenuItem"; title = "Ampliar"; ObjectID = "627"; */
"627.title" = "Ampliar";

/* Class = "NSMenuItem"; title = "Duplicar con rotación…"; ObjectID = "639"; */
"639.title" = "Duplicar con rotación…";

/* Class = "NSMenuItem"; title = "Mostrar reglas de texto"; ObjectID = "643"; */
"643.title" = "Mostrar reglas de texto";

/* Class = "NSMenuItem"; title = "Ocultar inspectores"; ObjectID = "649"; */
"649.title" = "Ocultar inspectores";

/* Class = "NSMenuItem"; title = "Nuevo panel de paletas"; ObjectID = "653"; */
"653.title" = "Nuevo panel de paletas";

/* Class = "NSMenuItem"; title = "Ortografía y gramática"; ObjectID = "657"; */
"657.title" = "Ortografía y gramática";

/* Class = "NSMenu"; title = "Ortografía y gramática"; ObjectID = "658"; */
"658.title" = "Ortografía y gramática";

/* Class = "NSMenuItem"; title = "Corregir ortografía automáticamente"; ObjectID = "659"; */
"659.title" = "Corregir ortografía automáticamente";

/* Class = "NSMenuItem"; title = "Comprobar gramática con la ortografía"; ObjectID = "661"; */
"661.title" = "Comprobar gramática con la ortografía";

/* Class = "NSMenuItem"; title = "Comprobar ortografía mientras se escribe"; ObjectID = "662"; */
"662.title" = "Comprobar ortografía mientras se escribe";

/* Class = "NSMenuItem"; title = "Comprobar documento ahora"; ObjectID = "663"; */
"663.title" = "Comprobar documento ahora";

/* Class = "NSMenuItem"; title = "Mostrar ortografía y gramática"; ObjectID = "664"; */
"664.title" = "Mostrar ortografía y gramática";

/* Class = "NSMenuItem"; title = "Sustituciones"; ObjectID = "689"; */
"689.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Transformaciones"; ObjectID = "690"; */
"690.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Habla"; ObjectID = "691"; */
"691.title" = "Habla";

/* Class = "NSMenu"; title = "Habla"; ObjectID = "692"; */
"692.title" = "Habla";

/* Class = "NSMenuItem"; title = "Detener locución"; ObjectID = "693"; */
"693.title" = "Detener locución";

/* Class = "NSMenuItem"; title = "Iniciar locución"; ObjectID = "694"; */
"694.title" = "Iniciar locución";

/* Class = "NSMenu"; title = "Transformaciones"; ObjectID = "695"; */
"695.title" = "Transformaciones";

/* Class = "NSMenuItem"; title = "Capitalizar"; ObjectID = "696"; */
"696.title" = "Capitalizar";

/* Class = "NSMenuItem"; title = "Hacer minúscula"; ObjectID = "697"; */
"697.title" = "Hacer minúscula";

/* Class = "NSMenuItem"; title = "Hacer mayúscula"; ObjectID = "698"; */
"698.title" = "Hacer mayúscula";

/* Class = "NSMenu"; title = "Sustituciones"; ObjectID = "699"; */
"699.title" = "Sustituciones";

/* Class = "NSMenuItem"; title = "Detectores de datos"; ObjectID = "700"; */
"700.title" = "Detectores de datos";

/* Class = "NSMenuItem"; title = "Mostrar substituciones"; ObjectID = "701"; */
"701.title" = "Mostrar substituciones";

/* Class = "NSMenuItem"; title = "Reemplazo de texto"; ObjectID = "703"; */
"703.title" = "Reemplazo de texto";

/* Class = "NSMenuItem"; title = "Guiones inteligentes"; ObjectID = "704"; */
"704.title" = "Guiones inteligentes";

/* Class = "NSMenuItem"; title = "Copiado/pegado \ninteligente"; ObjectID = "705"; */
"705.title" = "Copiado/pegado \ninteligente";

/* Class = "NSMenuItem"; title = "Comillas tipográficas"; ObjectID = "706"; */
"706.title" = "Comillas tipográficas";

/* Class = "NSMenuItem"; title = "Enlaces inteligentes"; ObjectID = "707"; */
"707.title" = "Enlaces inteligentes";

/* Class = "NSMenuItem"; title = "Texto"; ObjectID = "724"; */
"724.title" = "Texto";

/* Class = "NSMenu"; title = "Texto"; ObjectID = "725"; */
"725.title" = "Texto";

/* Class = "NSMenuItem"; title = "Enlace…"; ObjectID = "727"; */
"727.title" = "Enlace…";

/* Class = "NSMenuItem"; title = "Insertar caracter"; ObjectID = "729"; */
"729.title" = "Insertar caracter";

/* Class = "NSMenu"; title = "Insertar caracter"; ObjectID = "730"; */
"730.title" = "Insertar caracter";

/* Class = "NSMenuItem"; title = "Guíon largo"; ObjectID = "731"; */
"731.title" = "Guíon largo";

/* Class = "NSMenuItem"; title = "Tipografía…"; ObjectID = "732"; */
"732.title" = "Tipografía…";

/* Class = "NSMenuItem"; title = "Insertar salto de texto"; ObjectID = "746"; */
"746.title" = "Insertar salto de texto";

/* Class = "NSMenu"; title = "Insertar salto de texto"; ObjectID = "747"; */
"747.title" = "Insertar salto de texto";

/* Class = "NSMenuItem"; title = "Salto de línea"; ObjectID = "748"; */
"748.title" = "Salto de línea";

/* Class = "NSMenuItem"; title = "Insertar campo de texto"; ObjectID = "749"; */
"749.title" = "Insertar campo de texto";

/* Class = "NSMenu"; title = "Insertar campo de texto"; ObjectID = "750"; */
"750.title" = "Insertar campo de texto";

/* Class = "NSMenuItem"; title = "Insertar fecha actual"; ObjectID = "751"; */
"751.title" = "Insertar fecha actual";

/* Class = "NSMenuItem"; title = "Imagen…"; ObjectID = "752"; */
"752.title" = "Imagen…";

/* Class = "NSMenuItem"; title = "Guión corto"; ObjectID = "753"; */
"753.title" = "Guión corto";

/* Class = "NSMenuItem"; title = "Guión de separación"; ObjectID = "755"; */
"755.title" = "Guión de separación";

/* Class = "NSMenuItem"; title = "Guión de no separación"; ObjectID = "756"; */
"756.title" = "Guión de no separación";

/* Class = "NSMenuItem"; title = "1/1 Cuadro"; ObjectID = "758"; */
"758.title" = "1/1 Cuadro";

/* Class = "NSMenuItem"; title = "1/2 Cuadro"; ObjectID = "760"; */
"760.title" = "1/2 Cuadro";

/* Class = "NSMenuItem"; title = "1/4 Cuadro"; ObjectID = "761"; */
"761.title" = "1/4 Cuadro";

/* Class = "NSMenuItem"; title = "1/6 Cuadro"; ObjectID = "762"; */
"762.title" = "1/6 Cuadro";

/* Class = "NSMenuItem"; title = "Espacio de dimensión nula"; ObjectID = "764"; */
"764.title" = "Espacio de dimensión nula";

/* Class = "NSMenuItem"; title = "Espacio irrompible"; ObjectID = "765"; */
"765.title" = "Espacio irrompible";

/* Class = "NSMenuItem"; title = "Espacio de la figura"; ObjectID = "766"; */
"766.title" = "Espacio de la figura";

/* Class = "NSMenuItem"; title = "Espacio de puntuación"; ObjectID = "767"; */
"767.title" = "Espacio de puntuación";

/* Class = "NSMenuItem"; title = "Espacio pegador"; ObjectID = "768"; */
"768.title" = "Espacio pegador";

/* Class = "NSMenuItem"; title = "Commillas: Abrir"; ObjectID = "769"; */
"769.title" = "Commillas: Abrir";

/* Class = "NSMenuItem"; title = "Commillas: Cerrar"; ObjectID = "770"; */
"770.title" = "Commillas: Cerrar";

/* Class = "NSMenuItem"; title = "Commillas: Abrir (secundaria)"; ObjectID = "771"; */
"771.title" = "Commillas: Abrir (secundaria)";

/* Class = "NSMenuItem"; title = "Commillas: Cerrar (secundaria)"; ObjectID = "772"; */
"772.title" = "Commillas: Cerrar (secundaria)";

/* Class = "NSMenuItem"; title = "Alt. commillas: Abrir"; ObjectID = "773"; */
"773.title" = "Alt. commillas: Abrir";

/* Class = "NSMenuItem"; title = "Alt. commillas: Abrir (secundaria)"; ObjectID = "774"; */
"774.title" = "Alt. commillas: Abrir (secundaria)";

/* Class = "NSMenuItem"; title = "Alt. commillas: Cerrar"; ObjectID = "775"; */
"775.title" = "Alt. commillas: Cerrar";

/* Class = "NSMenuItem"; title = "Alt. commillas: Cerrar (secundaria)"; ObjectID = "776"; */
"776.title" = "Alt. commillas: Cerrar (secundaria)";

/* Class = "NSMenuItem"; title = "Viñeta: •"; ObjectID = "778"; */
"778.title" = "Viñeta: •";

/* Class = "NSMenuItem"; title = "Copyright: ©"; ObjectID = "780"; */
"780.title" = "Copyright: ©";

/* Class = "NSMenuItem"; title = "Registrado: ®"; ObjectID = "781"; */
"781.title" = "Registrado: ®";

/* Class = "NSMenuItem"; title = "Marca registrada: ™"; ObjectID = "782"; */
"782.title" = "Marca registrada: ™";

/* Class = "NSMenuItem"; title = "Elipse…"; ObjectID = "783"; */
"783.title" = "Elipse…";

/* Class = "NSMenuItem"; title = "Sección: §"; ObjectID = "784"; */
"784.title" = "Sección: §";

/* Class = "NSMenuItem"; title = "Antígrafo: ¶"; ObjectID = "785"; */
"785.title" = "Antígrafo: ¶";

/* Class = "NSMenuItem"; title = "Separador de párrafo"; ObjectID = "786"; */
"786.title" = "Separador de párrafo";

/* Class = "NSMenuItem"; title = "Insertar salto de contenedor"; ObjectID = "787"; */
"787.title" = "Insertar salto de contenedor";

/* Class = "NSMenuItem"; title = "Insertar fecha ajustada"; ObjectID = "788"; */
"788.title" = "Insertar fecha ajustada";

/* Class = "NSMenuItem"; title = "Insertar fecha de creación del archivo"; ObjectID = "789"; */
"789.title" = "Insertar fecha de creación del archivo";

/* Class = "NSMenuItem"; title = "Insertar fecha de modificación del archivo"; ObjectID = "790"; */
"790.title" = "Insertar fecha de modificación del archivo";

/* Class = "NSMenuItem"; title = "Insertar número de página"; ObjectID = "792"; */
"792.title" = "Insertar número de página";

/* Class = "NSMenuItem"; title = "Insertar número total de páginas"; ObjectID = "793"; */
"793.title" = "Insertar número total de páginas";

/* Class = "NSMenuItem"; title = "Tipo de letra"; ObjectID = "835"; */
"835.title" = "Tipo de letra";

/* Class = "NSMenu"; title = "Tipo de letra"; ObjectID = "836"; */
"836.title" = "Tipo de letra";

/* Class = "NSMenuItem"; title = "Mostrar tipos de letra"; ObjectID = "837"; */
"837.title" = "Mostrar tipos de letra";

/* Class = "NSMenuItem"; title = "Negrita"; ObjectID = "838"; */
"838.title" = "Negrita";

/* Class = "NSMenuItem"; title = "Cursiva"; ObjectID = "839"; */
"839.title" = "Cursiva";

/* Class = "NSMenuItem"; title = "Subrayar"; ObjectID = "840"; */
"840.title" = "Subrayar";

/* Class = "NSMenuItem"; title = "Más grande"; ObjectID = "842"; */
"842.title" = "Más grande";

/* Class = "NSMenuItem"; title = "Más pequeño"; ObjectID = "843"; */
"843.title" = "Más pequeño";

/* Class = "NSMenuItem"; title = "Interletraje"; ObjectID = "845"; */
"845.title" = "Interletraje";

/* Class = "NSMenuItem"; title = "Ligaduras"; ObjectID = "846"; */
"846.title" = "Ligaduras";

/* Class = "NSMenuItem"; title = "Línea base"; ObjectID = "847"; */
"847.title" = "Línea base";

/* Class = "NSMenuItem"; title = "Mostrar colores"; ObjectID = "849"; */
"849.title" = "Mostrar colores";

/* Class = "NSMenuItem"; title = "Copiar estilo"; ObjectID = "851"; */
"851.title" = "Copiar estilo";

/* Class = "NSMenuItem"; title = "Pegar estilo"; ObjectID = "852"; */
"852.title" = "Pegar estilo";

/* Class = "NSMenu"; title = "Línea base"; ObjectID = "853"; */
"853.title" = "Línea base";

/* Class = "NSMenuItem"; title = "Valor por omisión"; ObjectID = "854"; */
"854.title" = "Valor por omisión";

/* Class = "NSMenuItem"; title = "Superíndice"; ObjectID = "855"; */
"855.title" = "Superíndice";

/* Class = "NSMenuItem"; title = "Subíndice"; ObjectID = "856"; */
"856.title" = "Subíndice";

/* Class = "NSMenuItem"; title = "Subir"; ObjectID = "857"; */
"857.title" = "Subir";

/* Class = "NSMenuItem"; title = "Bajar"; ObjectID = "858"; */
"858.title" = "Bajar";

/* Class = "NSMenu"; title = "Ligaduras"; ObjectID = "859"; */
"859.title" = "Ligaduras";

/* Class = "NSMenuItem"; title = "Valor por omisión"; ObjectID = "860"; */
"860.title" = "Valor por omisión";

/* Class = "NSMenuItem"; title = "Ninguno"; ObjectID = "861"; */
"861.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "Usar todas"; ObjectID = "862"; */
"862.title" = "Usar todas";

/* Class = "NSMenu"; title = "Interletraje"; ObjectID = "863"; */
"863.title" = "Interletraje";

/* Class = "NSMenuItem"; title = "Valor por omisión"; ObjectID = "864"; */
"864.title" = "Valor por omisión";

/* Class = "NSMenuItem"; title = "Ninguno"; ObjectID = "865"; */
"865.title" = "Ninguno";

/* Class = "NSMenuItem"; title = "Reducir"; ObjectID = "866"; */
"866.title" = "Reducir";

/* Class = "NSMenuItem"; title = "Aumentar"; ObjectID = "867"; */
"867.title" = "Aumentar";

/* Class = "NSMenuItem"; title = "Editar campo de texto…"; ObjectID = "891"; */
"891.title" = "Editar campo de texto…";

/* Class = "NSMenuItem"; title = "LinkBack"; ObjectID = "894"; */
"894.title" = "LinkBack";

/* Class = "NSMenuItem"; title = "Actualizar campos de texto"; ObjectID = "897"; */
"897.title" = "Actualizar campos de texto";

/* Class = "NSMenuItem"; title = "Mostrar panel Colores"; ObjectID = "900"; */
"900.title" = "Mostrar panel Colores";

/* Class = "NSMenuItem"; title = "Usar pantalla completa"; ObjectID = "934"; */
"934.title" = "Usar pantalla completa";

/* Class = "NSMenuItem"; title = "Traer todo al frente"; ObjectID = "937"; */
"937.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Duplicar con filas y columnas…"; ObjectID = "942"; */
"942.title" = "Duplicar con filas y columnas…";

/* Class = "NSMenuItem"; title = "Lista…"; ObjectID = "945"; */
"945.title" = "Lista…";

/* Class = "NSMenuItem"; title = "Tabla…"; ObjectID = "946"; */
"946.title" = "Tabla…";

/* Class = "NSMenuItem"; title = "Ocultar barra de herramientas"; ObjectID = "950"; */
"950.title" = "Ocultar barra de herramientas";

/* Class = "NSMenuItem"; title = "Completar"; ObjectID = "956"; */
"956.title" = "Completar";

/* Class = "NSMenuItem"; title = "Configuración de documento…"; ObjectID = "964"; */
"964.title" = "Configuración de documento…";

/* Class = "NSMenuItem"; title = "Texto"; ObjectID = "967"; */
"967.title" = "Texto";

/* Class = "NSMenu"; title = "Texto"; ObjectID = "968"; */
"968.title" = "Texto";

/* Class = "NSMenuItem"; title = "Alinear a la izquierda"; ObjectID = "969"; */
"969.title" = "Alinear a la izquierda";

/* Class = "NSMenuItem"; title = "Centrar"; ObjectID = "970"; */
"970.title" = "Centrar";

/* Class = "NSMenuItem"; title = "Justificar"; ObjectID = "971"; */
"971.title" = "Justificar";

/* Class = "NSMenuItem"; title = "Alinear a la derecha"; ObjectID = "972"; */
"972.title" = "Alinear a la derecha";

/* Class = "NSMenuItem"; title = "Sentido de la escritura"; ObjectID = "974"; */
"974.title" = "Sentido de la escritura";

/* Class = "NSMenuItem"; title = "Copiar regla"; ObjectID = "977"; */
"977.title" = "Copiar regla";

/* Class = "NSMenuItem"; title = "Pegar regla"; ObjectID = "978"; */
"978.title" = "Pegar regla";

/* Class = "NSMenu"; title = "Sentido de la escritura"; ObjectID = "979"; */
"979.title" = "Sentido de la escritura";

/* Class = "NSMenuItem"; title = "Párrafo"; ObjectID = "980"; */
"980.title" = "Párrafo";

/* Class = "NSMenuItem"; title = "\tPor defecto"; ObjectID = "981"; */
"981.title" = "\tPor defecto";

/* Class = "NSMenuItem"; title = "\tIzquierda a derecha"; ObjectID = "982"; */
"982.title" = "\tIzquierda a derecha";

/* Class = "NSMenuItem"; title = "\tDerecha a izquierda"; ObjectID = "983"; */
"983.title" = "\tDerecha a izquierda";

/* Class = "NSMenuItem"; title = "Selección"; ObjectID = "985"; */
"985.title" = "Selección";

/* Class = "NSMenuItem"; title = "\tPor defecto"; ObjectID = "986"; */
"986.title" = "\tPor defecto";

/* Class = "NSMenuItem"; title = "\tIzquierda a derecha"; ObjectID = "987"; */
"987.title" = "\tIzquierda a derecha";

/* Class = "NSMenuItem"; title = "\tDerecha a izquierda"; ObjectID = "988"; */
"988.title" = "\tDerecha a izquierda";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Pegar con el mismo estilo"; ObjectID = "1002"; */
"1002.ibShadowedToolTip" = "Pegar con el mismo estilo";

/* Class = "NSMenuItem"; title = "Pegar como texto plano"; ObjectID = "1002"; */
"1002.title" = "Pegar como texto plano";

/* Class = "NSMenuItem"; title = "Ajustar página…"; ObjectID = "1004"; */
"1004.title" = "Ajustar página…";

/* Class = "NSMenuItem"; title = "Trazados"; ObjectID = "1007"; */
"1007.title" = "Trazados";

/* Class = "NSMenu"; title = "Trazados"; ObjectID = "1008"; */
"1008.title" = "Trazados";

/* Class = "NSMenuItem"; title = "Conectar trazado"; ObjectID = "1009"; */
"1009.title" = "Conectar trazado";

/* Class = "NSMenuItem"; title = "Revertir trazado"; ObjectID = "1011"; */
"1011.title" = "Revertir trazado";

/* Class = "NSMenuItem"; title = "Editar parámetros de forma…"; ObjectID = "1014"; */
"1014.title" = "Editar parámetros de forma…";

/* Class = "NSMenuItem"; title = "Convertir a trazado editable"; ObjectID = "1016"; */
"1016.title" = "Convertir a trazado editable";

/* Class = "NSMenuItem"; title = "Pegar en la posición original"; ObjectID = "1019"; */
"1019.title" = "Pegar en la posición original";

/* Class = "NSMenuItem"; title = "Cerrar trazado"; ObjectID = "1022"; */
"1022.title" = "Cerrar trazado";

/* Class = "NSMenuItem"; title = "Abrir trazado"; ObjectID = "1025"; */
"1025.title" = "Abrir trazado";

/* Class = "NSMenuItem"; title = "Insert Blind Text"; ObjectID = "BUz-Cm-vnl"; */
"BUz-Cm-vnl.title" = "Insertar texto simulado";

/* Class = "NSMenuItem"; title = "Editar máscara"; ObjectID = "DOZ-iJ-xxC"; */
"DOZ-iJ-xxC.title" = "Editar máscara";

/* Class = "NSMenuItem"; title = "Mostrar guías inteligentes de alineado"; ObjectID = "Vg2-30-Y7X"; */
"Vg2-30-Y7X.title" = "Mostrar guías inteligentes de alineado";

/* Class = "NSMenu"; title = "Adjust"; ObjectID = "anu-4Z-5OA"; */
"anu-4Z-5OA.title" = "Ajustar";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "LE0-kC-NZU"; */
"LE0-kC-NZU.title" = "Ajustar";

/* Class = "NSMenuItem"; title = "Adjust Frame to Content Size"; ObjectID = "2I3-CL-SBp"; */
"2I3-CL-SBp.title" = "Ajustar el cuadro al tamaño del contenido";

/* Class = "NSMenuItem"; title = "Adjust Frame to Original Content Size"; ObjectID = "ye2-WG-9h0"; */
"ye2-WG-9h0.title" = "Ajustar el cuadro al tamaño original del contenido";

/* Class = "NSMenuItem"; title = "Adjust Content to Frame Size"; ObjectID = "fif-FA-zlC"; */
"fif-FA-zlC.title" = "Ajustar el contenido al tamaño del cuadro";

/* Class = "NSMenuItem"; title = "Adjust Content Proportional to Frame Size"; ObjectID = "94z-nZ-Xxo"; */
"94z-nZ-Xxo.title" = "Ajustar proporcionalmente el contenido al tamaño del cuadro";

/* Class = "NSMenuItem"; title = "Adjust Content to Fit in Frame"; ObjectID = "mxX-Sh-uPe"; */
"mxX-Sh-uPe.title" = "Ajustar el contenido para encajar en el cuadro";

/* Class = "NSMenuItem"; title = "Restore Original Content Size"; ObjectID = "Cx0-s5-mxW"; */
"Cx0-s5-mxW.title" = "Restaurar tamaño actual del contenido original";
